Album: _
Directory: _
Date: March 14, 2019
Date Added: October 25, 2023
Additional Names:
- Name: >-

  Annotation: >-
    [Bandcamp](https://coolandnewwebcomic.bandcamp.com/album/--2)
- Name: >-
    " "
  Annotation: >-
    [YouTube track titles](https://www.youtube.com/playlist?list=PLMXVVm-BDvr9BSh3702KmHWbXK1j9vNLE)
URLs:
- https://coolandnewwebcomic.bandcamp.com/album/--2
- https://www.youtube.com/playlist?list=PLMXVVm-BDvr9BSh3702KmHWbXK1j9vNLE
Cover Artists:
- Nights
Art Tags:
- Rose
- Germy
- Hecka Jef
- Jhon
- Bg'ogubmom'ibulsprite
- Femorafreack
- Dadd
- Dacronian Dignity
- Dabe
- Jack Noir
- Hrates Bocars
Cover Art File Extension: png
Track Art File Extension: png
Banner Artists:
- Makin
Banner Dimensions: 1100x216
Banner File Extension: png
Wallpaper Artists:
- Makin
Wallpaper Parts:
- Asset: none
  Style: |-
    background-color: #352935;
    opacity: 0.75;
Color: '#9b779b'
Groups:
- Cool and New Music Team
- Fandom
Commentary: |-
    <i>Makin:</i> (Wiki editor, Album namer, 9/23/2023)
    Look, in our defense, we weren't thinking of wikis when coming up with album names. Main volumes just kept getting sillier and sillier, from skipping straight to [[album:cool-and-new-volume-v]] after [[album:cool-and-new-volume-ii]], to emojis in [[album:v8lume]]'s title, to simply naming an album [[album:9]], to now, this, [[album:_]], an album without name, which CAN be represented properly on bandcamp, but obviously cannot usably be represented on a wiki. Thankfully we went back to "[[album:cool-and-new-volume-3]]" after this like reasonable people. Forgive the inaccuracy in using an underscore instead of a blank space. If you want to punish us for our crimes, please do so by listening to the album.
---
Track: Congratulations on Updating the Comic!
Artists:
- Indubitably
Cover Artists:
- Tipsy
Art Tags:
- Obana
- Rubs Juice
- Dadd
- Jhon
- Dabe
- 'cw: blood'
- 'cw: body horror (abstract)'
Duration: 00:30
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/congratulations-on-updating-the-comic
- https://youtu.be/EYg40zl51mg
Referenced Tracks:
- Hall of Fame (Pokémon FireRed / Pokémon LeafGreen)
- Homestuck Anthem
- Penumbra Phantasm
Sampled Tracks:
- Hall of Fame (Pokémon FireRed / Pokémon LeafGreen)
---
Track: Calm Before the Storm
Artists:
- Cerulean
Cover Artists:
- Ephemerald
Duration: 01:52
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/calm-before-the-storm
- https://youtu.be/TlbtICYZrcg
Referenced Tracks:
- Doctor
- Penumbra Phantasm
- Sburban Jungle
---
Track: Fighting Chance
Artists:
- Cerulean
Cover Artists:
- Ephemerald
Art Tags:
- Jhon
- Jack Noir
- Rose
- Hrates Bocars
- Dabe
- Germy
- Momi
- Femorafreack
- Hecka Jef
- Dadd
- Dacronian Dignity
- 'cw: cops'
Duration: 03:59
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/fighting-chance
- https://youtu.be/tjEoTiBNiGE
Referenced Tracks:
- Fighting Spirit
- Aggrievanescence
- track:deaf-injustice-beta
- Endless Climb
- Cascade (Beta)
- Pumpkin Cravings
- Problem Sleuth Theme
- justice must be a serve
- Pumpkin Party in Sea Hitler's Water Apocalypse
- Midnight Suffer
- Beatdown (Strider Style)
- Showtime (Original Mix)
---
Track: Ke$halo Strike Back
Directory: keshalo-strike-back
Artists:
- yazshu
Cover Artists:
- yazshu
Art Tags:
- Jhon
Duration: 02:32
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/ke-halo-strike-back
- https://youtu.be/BGi58Tp41dI
Referenced Tracks:
- Megalo Strike Back
- TiK ToK
- Take It Off
- Dame tu Cosita
- Space Jam
- Dicko Mode
Sampled Tracks:
- Megalo Strike Back
- TiK ToK
- Take It Off
- Dame tu Cosita
- Space Jam
- Dicko Mode
Lyrics: |-
    Wake up in the morning feeling like P-Diddy
    Grab my glasses, I'm out the door, I'm gonna hit this city
    Before I leave, brush my teeth with a bottle of Jack
    'Cause when I leave for the night, I ain't coming back

    I'm talkin' pedicure on our toes, toes
    Tryin' on all our clothes, clothes
    Boys blowin' up our phones, phones
    Drop-toppin', playin' our favorite CDs
    Pullin' up to the parties
    Tryna get a little bit tipsy

    Boys blowing up our phones, phones
    Drop-topping, playing our favorite CDs
    Pulling up to the parties
    Trying to get a little bit tipsy

    Don't stop, make it pop
    DJ, blow my speakers up
    Tonight, I'ma fight
    'Til we see the sunlight
    Tick tock on the clock
    But the party don't stop, no
    
    There's a place downtown where the freaks all come around
    It's a hole in the wall, it's a dirty free for all
    And they turn me on, when they take it off
    When they take it off, everybody take it off

    Ain't got a care in world, but got plenty of beer
    Ain't got no money in my pocket, but I'm already here
    And now the dudes are lining up 'cause they hear we got swagger
    But we kick 'em to the curb unless they look like Mick Jagger

    I'm talkin' 'bout everybody gettin' crunk, crunk
    Boys tryna touch my junk, junk
    Gonna smack him if he gettin' too drunk, drunk
    No-now we go until they kick us out, out or the police shut us down, down
    Police shut us down, down, po-po shut us down
    
    Don't stop, make it pop
    DJ, blow my speakers up
    Tonight, I'ma fight
    'Til we see the sunlight
    Tick tock on the clock
    But the party don't stop, no

    Don't stop, make it pop
    DJ, blow my speakers up
    Tonight, I'ma fight
    'Til we see the sunlight
    Tick tock on the clock
    But the party don't stop, no

    Damela damela bien rica
    Vamonos pa' ca, pa' la esquinita
    Damela que estas bien bonita, mamacita
    Damela, damela pa' aquí, dame pa' llevar
    A mi me gusta como tu lo meneas
    Muévete ese bam bam y grita

    Ah! Bienvenidos a la cripta!
---
Track: 'Rose: Behave Irrationally'
Artists:
- Pipko Fanfare
- ft-rj
Cover Artists:
- Makin
- Scarodactyl
Art Tags:
- Rose
Duration: 02:33
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/rose-behave-irrationally
- https://youtu.be/AcrEMJ67bbw
Referenced Tracks:
- Black Rose / Green Sun
- Behave Irrationally
- 'Rose: Escape'
- Rozepiano
- Derse Dreamers
---
Track: justice is finally a serve
Artists:
- Noisemaker
Cover Artists:
- William Leonard
Art Tags:
- Jhon
- Femorafreack
- Rose
- 'cw: cops'
Duration: 00:53
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/justice-is-finally-a-serve
- https://youtu.be/sFMLUdfZeUQ
Referenced Tracks:
- Brown Puffle Lab
Sampled Tracks:
- Brown Puffle Lab
---
Track: Swet Reunion
Artists:
- WarxTron
Cover Artists:
- Makin
Art Tags:
- Swet Bro
- Hecka Jef
Duration: 01:09
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/swet-reunion
- https://youtu.be/Tx-ilch_NVM
---
Track: Crystalmixeditupagains
Artists:
- Interrobang
Cover Artists:
- ft-rj
Art Tags:
- Vriska
- Karkat
- Tavros
- 'cw: decapitation (abstract)'
Duration: 04:03
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/crystalmixeditupagains
- https://youtu.be/bm1dNYmD8Vg
Referenced Tracks:
- Crystamanthequins
- Crystalanthemums
---
Track: Obana rematch
Artists:
- Ray Mike
Cover Artists:
- William Leonard
Art Tags:
- Jhon
- Obana
- Consorts
Duration: 01:41
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/obana-rematch
- https://youtu.be/rV9k2e1eIzY
Referenced Tracks:
- Battle Against A Baby President
---
Track: JAED FURY
Artists:
- ft-rj
Cover Artists:
- ackro
- Scarodactyl
Art Tags:
- Jaed
- Beq
Duration: 02:41
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/jaed-fury
- https://youtu.be/sODAeJ8ts6I
Referenced Tracks:
- Verdancy (Bassline)
- Courser
- Of Bork and Yifs
- Jaed Chaos
- jaeded
Sampled Tracks:
- Of Bork and Yifs
- Jaed Chaos
- jaeded
---
Track: Starcrusher
Artists:
- Kusoro
Cover Artists:
- koykoy13
- Scarodactyl
Art Tags:
- Jhon
Duration: 02:38
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/starcrusher
- https://youtu.be/2WrB5d91OFI
Referenced Tracks:
- track:starsetter-canmt
- Ocean Stars
- Bridge of Stars
Sampled Tracks:
- I absolutely loathe this Drummer.
Commentary: |-
    <i>Makin:</i> (Wiki editor, 9/23/2023)
    The author of this track says this quotes a bunch of Homestuck songs with the word "star" in their names, but I can only hear Ocean Stars, and they were only able to remember one more reference, Bridge of Stars, saying that if there are more, they're subtler. If you can hear more, please join the HSMusic Discord and save us.
---
Track: FreshGermyQuenSprite
Artists:
- pizzagremlin
Cover Artists:
- Makin
Art Tags:
- Germy
Duration: 01:41
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/freshgermyquensprite
- https://youtu.be/YV1OEo5cbr4
---
Track: Fight The Man!
Artists:
- Nicholas Nakano
Cover Artists:
- Zoey
Art Tags:
- Rose
- Derse
Duration: 04:26
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/fight-the-man
- https://youtu.be/Mrqc4KqCGYw
Referenced Tracks:
- Chorale for Jaspers
- Aggrieve
---
Track: years in the future (exept by not that much),
Artists:
- ft-rj
Cover Artists:
- ackro
Art Tags:
- WV
- Spdaes Sleck
- Ruined Earth
Duration: 03:10
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/years-in-the-future-exept-by-not-that-much
- https://youtu.be/g-8s62zmcwg
---
Track: The Heart Of Corruption
Artists:
- Kusoro
Cover Artists:
- Scarodactyl
Art Tags:
- Gate
Duration: 02:26
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/the-heart-of-corruption
- https://youtu.be/dOEhEqBtJ5s
Referenced Tracks:
- Sburban Jungle
---
Track: Ironic Mania
Artists:
- Bin
Cover Artists:
- ackro
Art Tags:
- Michael Guy Bowman
Duration: 00:54
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/ironic-mania
- https://youtu.be/gcroWab7-Xs
Referenced Tracks:
- Moshi Moshi?
- Let's Watch the Show
Sampled Tracks:
- GameBro (Original 1990 Mix)
---
Track: Savior of the Reawoken Patient
Artists:
- WarxTron
Cover Artists:
- artist:avocado-canmt
Art Tags:
- John
- Jhon
- Dadd
- Dad
Duration: 02:26
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/savior-of-the-reawoken-patient
- https://youtu.be/tHOk6dcLi4Y
Referenced Tracks:
- Savior of the Waking Patient
---
Track: anotehr boring day at THE SCHOOL [FLAPSH BACK]
Artists:
- Makin
Cover Artists:
- Tipsy
Art Tags:
- Hecka Jef
- Germy
- Swet Bro
Duration: 01:23
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/anotehr-boring-day-at-the-school-flapsh-back
- https://youtu.be/FDhPyrUiOb8
---
Track: Strain
Directory: strain-canmt
Always Reference By Directory: true
Artists:
- TirantBacon
- WarxTron
Cover Artists:
- Griever
Art Tags:
- Dabe
Duration: 02:26
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/strain
- https://youtu.be/mON8EklEy5A
Referenced Tracks:
- Five-Four Stress
- Apexhalation
---
Track: Starside Rumble (I Warned you About Stars Mix)
Artists:
- Nicholas Nakano
Cover Artists:
- cookiefonster
Art Tags:
- Hella Jeff
- Sweet Bro
Duration: 01:48
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/starside-rumble-i-warned-you-about-stars-mix
- https://youtu.be/Nb-vvRl_Ojo
---
Track: grimd~~AR~~k / Beyond Comprehension
Artists:
- ft-rj
Cover Artists:
- Tipsy
Art Tags:
- Rose
- AR
Duration: 02:21
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/grimd-ar-k-beyond-comprehension
- https://youtu.be/-FqMf-v6g9s
Referenced Tracks:
- Flare
---
Track: Non Compos Mentis Remix
Artists:
- TirantBacon
Cover Artists:
- Cosmic
Art Tags:
- Jhon
- PM
Duration: 02:16
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/non-compos-mentis-remix
- https://youtu.be/Gjk6AONy0HA
Referenced Tracks:
- Non Compos Mentis
---
Track: Softcat
Artists:
- WarxTron
Cover Artists:
- Tipsy
Art Tags:
- Nepeta
Duration: 03:34
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/softcat
- https://youtu.be/nrzD-Q1Fqew
Referenced Tracks:
- Softly
- Softbit
- Twinkle Elementary School
- Ocean Stars
- Walls Covered In Blood
---
Track: the wheel boss
Artists:
- Kusoro
Cover Artists:
- koykoy13
- Makin
Art Tags:
- Jhon
- Vrasky
Duration: 02:15
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/the-wheel-boss
- https://youtu.be/toDreCY70xk
Referenced Tracks:
- RollerCoaster Tycoon Theme
- Showtime (Original Mix)
- Rolla Coasta Tycoon
Sampled Tracks:
- Rolla Coasta Tycoon
---
Track: Sburban Options
Artists:
- Nights
Cover Artists:
- Makin
Duration: 01:50
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/sburban-options
- https://youtu.be/cBF4ey2b40s
---
Track: ANARCHY::MEGASTRIFE
Artists:
- ft-rj
Cover Artists:
- ackro
Art Tags:
- Jack Noir
- Spdaes Sleck
- Derse
- Felt Mansion
Duration: 07:03
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/anarchy-megastrife
- https://youtu.be/H_IiIDrx4wQ
Referenced Tracks:
- Aggrieve
- Derse Dreamers
- Rozepiano
- Karkat's Theme
- Rex Duodecim Angelus
- Rex Mille Geromius
- le canrival
- Purple Tyrant
- English
- 'Rose: Escape'
- licord nacrasty
- Archagent Everlasting
- This Saturnine Existence
- Of Bork and Yifs
- Descend
- Courser
---
Track: The Ticcing Clonck
Artists:
- pizzagremlin
Cover Artists:
- VulkanShawl
Cover Art File Extension: jpg
Duration: 01:41
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/the-ticcing-clonck
- https://youtu.be/gqppyXm6UlM
---
Track: Battle Against a Furry Dictator
Artists:
- WarxTron
Contributors:
- WHATISLOSTINTHEMINES (Desperate Mastering)
Cover Artists:
- Tipsy
- Scarodactyl
Art Tags:
- Jaed
- Beq
- WV
- Carapacians
Duration: 02:49
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/battle-against-a-furry-dictator
- https://youtu.be/G4h37LqrnNI
Referenced Tracks:
- Prospit Dreamers
- Furry Monarch
---
Track: Nonunintentional Figting
Artists:
- Pipko Fanfare
Cover Artists:
- koykoy13
Art Tags:
- Jhon
- Hecka Jef
Duration: 03:51
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/nonunintentional-figting
- https://youtu.be/kQa6ktAipXo
Referenced Tracks:
- Unintentional Touhou
- RollerCoaster Tycoon Theme
- The Will to Fight (Original Mix) [Denizen Strife]
- Sweet Bro Theme Song
- Fighting Spirit
- Moshi Moshi?
---
Track: harlequin.exe is not responding
Artists:
- MithrilNova
Cover Artists:
- koykoy13
Art Tags:
- Hecka Jef
- Rose
- Dabe
- Jhon
Duration: 00:40
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/harlequin-exe-is-not-responding
- https://youtu.be/0xzEcJ9U6FM
Referenced Tracks:
- Harlequin
# Sampled Tracks:
# - Windows SFX
---
Track: Chronic Infection
Additional Names:
- Infection 2 ([SoundCloud](https://soundcloud.com/difarem/infection-2))
Artists:
- Difarem
Cover Artists:
- Makin
Art Tags:
- Femorafreack
- Tumor
- Gate
- Derse
- Veil
- Skaia
- Prospit
- 'cw: cops'
Duration: 03:08
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/chronic-infection
- https://youtu.be/tvwQwsK7_1o
- https://soundcloud.com/difarem/infection-2
Referenced Tracks:
- track:infection-canmt
- Chronic Jungle (Redone)
Commentary: |-
    <i>Difarem:</i> ([SoundCloud description](https://soundcloud.com/difarem/infection-2), excerpt, 8/15/2017)

    In the same vein as cookie's [[track:chronic-jungle-redone|chronic jungle remake]], here is [[track:infection-canmt]] (one of my three call and new 2 tracks) as I would have done it today (also incorporating elements from cookie's new track). I've been actually working on this for a couple months! Well, except the part from 1:57, that's last week's work.
---
Track: Obana Never Gives Up
Artists:
- Ray Mike
Cover Artists:
- Makin
Art Tags:
- Obana
Duration: 01:18
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/obana-never-gives-up
- https://youtu.be/9FN3jB6iy3k
Referenced Tracks:
- Battle Against A Baby President
---
Track: In Which The Main Protagonist (ballad of kraket vantage)
Artists:
- ft-rj
Cover Artists:
- Skyplayer
Art Tags:
- Kraket
Duration: 02:06
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/in-which-the-main-protagonist-ballad-of-kraket-vantage
- https://youtu.be/9Gish_iGNm0
Commentary: |-
    <i>Makin:</i> (Wiki editor, 11/20/2024)
    This track's artwork references the one for Marty Robbins' "Gunfighter Ballads and Trail Songs".
    <img src="media/misc/gunfighter-ballads.jpg" width="250">
---
Track: Space Denizen STRIFE!
Artists:
- Nicholas Nakano
Cover Artists:
- ackro
Art Tags:
- Denizens
- Rose
Cover Art File Extension: jpg
Duration: 05:17
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/space-denizen-strife
- https://youtu.be/1Gsbwg3_JVM
Referenced Tracks:
- track:frost-vol6
- Gaia Queen
- Sunslammer
- Flare
- The Will to Fight Further [Denizen Strife]
- Showdown
Sampled Tracks:
- Flare
---
Track: 0x SHOWDOWN COMBO
Artists:
- loading
Cover Artists:
- loading
Duration: 00:10
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/0x-showdown-combo
- https://youtu.be/tFkjgr4ZjpM
---
Track: i am very smort
Artists:
- Interrobang
Cover Artists:
- ackro
Art Tags:
- Doc Scratch
Duration: 03:27
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/i-am-very-smort
- https://youtu.be/ic-p_B--tp8
---
Track: Regicide
Always Reference By Directory: true
Directory: regicide-_
Artists:
- Nicholas Nakano
Cover Artists:
- BitesizeBird
Art Tags:
- BK
- WV
- Skaia
Duration: 03:35
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/regicide
- https://youtu.be/KLUUY8k5UsQ
Referenced Tracks:
- Heir of Grief
- Rex Duodecim Angelus
- Negastrife
---
Track: Lost in Time
Artists:
- VoidNull
Cover Artists:
- Tipsy
Cover Art Dimensions: 1400x1422
Art Tags:
- Dave
- Dream Bubbles
- Rose
- Hecka Jef
- Jhon
- Jack Noir
- Jade
- Eridan
- Feferi
- Equius
- Nepeta
- Bg'ogubmom'ibulsprite
- Terezi
- Lil Cal
- Green Sun
- Prospit
- Skaia
Duration: 04:07
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/lost-in-time
- https://youtu.be/T9FXG2L5hQ4
Referenced Tracks:
- Flare (Cascade)
- Even in Death
---
Track: Eternity's Slylock
Artists:
- Pipko Fanfare
Cover Artists:
- Scarodactyl
Art Tags:
- Nepeta
- Lord English
- Derse
- Felt Mansion
- Terezi
- Consorts
Duration: 01:44
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/eternitys-slylock
- https://youtu.be/U1ev5202CCc
Referenced Tracks:
- English
---
Track: bad.mp3
Directory: bad-mp3
Artists:
- Noisemaker
Cover Artists:
- Shadok
Art Tags:
- Jhon
Duration: 04:16
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/bad-mp3
- https://youtu.be/qjoE3pAgGXM
Referenced Tracks:
- Rex Duodecim Angelus
- English
- Black
- RollerCoaster Tycoon Theme
- Sunslammer
- track:MeGaLoVania
Sampled Tracks:
- GameBro (Original 1990 Mix)
---
Track: Gone Home
Artists:
- Ragzilla
Cover Artists:
- Shadok
Art Tags:
- Dabe
- Rose
- Jhon
Duration: 04:10
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/gone-home
- https://youtu.be/Es5ifwvJIkE
# Sampled Tracks:
# - Bojack Horseman
Lyrics: |-
    (The fireflies are dancing in the sky)
    (And your whole family is here)
    (And they're telling you that everything is gonna be all right)
    (Yes)
    (That's right)
    (What else?)
    (The crickets are are chirping, and the lake is still, and the night is full of stars)
    (I can see it)
    (It's so clear)
    (What are we doing here, BoJack?)
    (We're sitting on the back porch, and we're listening to your brother play the piano, and we're eating ice cream)
    (Vanilla ice cream)
    (Yes)
    (That's right)
    (Oh, it's all so marvelous)
    (Can you taste the ice cream, Mom?)
    (Oh, BoJack)
    (It's so delicious)
